@import url(http://fonts.googleapis.com/css?family=Philosopher:400,700,700italic,400italic);

*{padding:0;margin:0;}html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins,a{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}


/*******************************
/ PAGE STRUCTURE
/******************************/

html, body {
	background: #fff;
}

body {
	font-size: 62.5%;
	font-family: Georgia, Helvetica, Arial, sans-serif;
	color: #555;
}

.wrapper {
	margin: 0 auto;
	width: 960px;
}

/*******************************
/ HEADER
/******************************/

#topbar {
	padding:1em 0;
	background:#fff;
}

	#topbar .wrapper {text-align:right;}
	#topbar img {padding:0 0 0 5px;}

#header {
	padding: 2em 0;
	background: #1D5481;
	margin:0 0 0 0;
	background-image: linear-gradient(bottom, rgb(8,47,77) 0%, rgb(28,92,144) 100%);
	background-image: -o-linear-gradient(bottom, rgb(8,47,77) 0%, rgb(28,92,144) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(8,47,77) 0%, rgb(28,92,144) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(8,47,77) 0%, rgb(28,92,144) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(8,47,77) 0%, rgb(28,92,144) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(8,47,77)),
		color-stop(1, rgb(28,92,144))
	);
}

#logo {
	float:left;
	display:inline-block;
	line-height: 60px;
}

#nav {
	font-size: 1.8em;
	float: right;
	font-family: 'Philosopher', Georgia, Helvetica, Arial, sans-serif;
	font-weight:400;
}

	#nav li {
		list-style: none;
		float: left;
		line-height: 60px;
		margin: 0;
	}
	
	#nav li a {
		color: #fff;
		padding: 10px;
		margin-left:20px;
	}
	
	#nav li a:hover {
		color: #eee;
		background:#092C46;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
	}


/*******************************
/ MAIN CONTENT
/******************************/

#main {
	padding: 4em 0 4em 0;
	background:#E8EDF4;
	border-bottom:1px solid #DAE3EF;
}
	#main p {color:#444;}

p {
	line-height: 1.6em;
	font-size: 1.6em;
	margin:0 0 1em 0;
}

#slider {
	width:500px;
	height:250px;
	float:right;
	border:5px solid #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-left:30px;
	
}

#content {
	padding:3em 0;
}

.facebookbox {
	float:right;
	margin-left:30px;
}


/*******************************
/ FOOTER
/******************************/

#footer .wrapper {
	clear: both;
	font-size: 1.3em;
	margin-top: 2em;
	border-top:1px solid #ddd;
	padding:2em 0;
	color:#777;
}

#footer .right {
	float:right;
}

#footer h3 {display:inline-block; margin-right:20px; color:#0F446F;}

#footer em {color:#0F446F; font-style:normal;}
#footer span {padding:0 5px; color:#aaa;}


/*******************************
/ GLOBAL BITS AND PIECES
/******************************/

a {text-decoration: none; color: #397098;}
#main p a:hover {text-decoration: underline}
strong,.bold {font-weight: bold;}
em,.italic {font-style: italic;}
.capitalize {text-transform: capitalize !important;}
.caps {text-transform: uppercase;}
.clear {clear: both;}

hr {border:0; margin:5em 0 1em; clear:both; height:46px; background: url('/images/global/hr.png') top center no-repeat;}

.group:before,
	.group:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	.group:after {
	  clear: both; }
	.group {
	  zoom: 1; }
	  
	  
/*******************************
/ HEADINGS
/******************************/

h1,h2,h3,h4 {
	font-family: 'Philosopher', Helvetica, Arial, sans-serif;
	font-weight:400;
	margin:0 0 1em 0;
	color: #555;
}

h1 {
	font-size: 3.5em;
	color:#fff;
	margin-bottom:0;
	font-style:italic;
}
	h1 a {
		color:#fff;
	}

h2 {
	font-size: 2.8em;
	color:#397098;
}
	h2.green {color:#72A309;}

h3 {
	font-size: 1.4em;
	color:#888;
}


h4 {
	font-size: 1.6em;
}


/*******************************
/ CONTACT
/******************************/

.cform {
	width:370px;
	float:right;
	margin-left:50px;
	
}

#contact {
	background:#f4f8fb;
	padding:25px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d1e2ef;
}

form input,
form label,
form textarea {
	font-size:1.6em;
	color:#555;
	display:block;
}

form label {
	color:#397098;
}

form input,
form textarea {
	margin:0.5em 0 2em;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #bad0dc;
	width:300px;
}

form textarea {
	height:140px;
}

#submit-button {
	display:inline-block;
	width:auto;
	cursor:pointer;
	padding-right:20px;
	float:right;
}

.details {
	margin:3em 0;
}
.details p {
	margin:0.4em 0;
}

.details em {color:#0F446F; font-style:normal;}

.map {
	width:520px;
	background:#fff;
	padding:2px;
	border:1px solid #ccc;	
	margin-top:20px;
}

/*******************************
/ BUTTONS
/******************************/

.press {
	background-color:#3bb3e0;
	font-family: 'Philosopher', sans-serif;
	font-size:1.8em;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding:10px 20px;
	padding-right:50px;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
}

.press:active {
	top:3px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.press::before {
	background-color:#2591b4;
	background-image:url(../img/right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-moz-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-o-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
}

.press:active::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-moz-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-o-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
}